Bug 68643 - Update of Icarus Verilog port to latest snapshot
Summary: Update of Icarus Verilog port to latest snapshot
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-03 21:30 UTC by Joachim Strombergson
Modified: 2004-07-04 16:53 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (391 bytes, patch)
2004-07-03 21:30 UTC, Joachim Strombergson
no flags Details | Diff
file.diff (339 bytes, patch)
2004-07-03 21:30 UTC, Joachim Strombergson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joachim Strombergson 2004-07-03 21:30:30 UTC

This PR contains patches to update the port of Icarus Verilog (in cad/iverilog) to the 2004-06-06 snapshot. The snapshot fixes bugs for non blocking assigments, adds more Verilog 2001 support, better synthesis etc.

How-To-Repeat: 

Apply the patches to the Makefile and the distinfo
Comment 1 MANTANI Nobutaka freebsd_committer 2004-07-04 16:53:24 UTC
State Changed
From-To: open->closed

Committed, thanks!